Bug 684517 - [abrt] gnome-screensaver-2.91.91-1.fc15: do_user_switch: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-2.91.91-1.fc15: do_user_switch: Process /usr/libexec...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:e24fc305188ab2cad99d7e362e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-13 05:14 EDT by tuxor
Modified: 2015-01-14 18:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-26 06:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.96 KB, text/plain)
2011-03-13 05:14 EDT, tuxor
no flags Details

  None (edit)
Description tuxor 2011-03-13 05:14:44 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 35803 bytes
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
comment: another problem about the screensaver-dialog is, that you can't type in password, if a fingerprint is set for your user.
component: gnome-screensaver
Attached file: coredump, 29036544 bytes
crash_function: do_user_switch
executable: /usr/libexec/gnome-screensaver-dialog
kernel: 2.6.38-0.rc8.git0.1.fc15.x86_64
package: gnome-screensaver-2.91.91-1.fc15
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Lovelock)
time: 1300007351
uid: 500

How to reproduce
-----
1. lock the screen
2. try to unlock using fingerprint but use wrong finger
3. can't unlock anymore, only "change user"
Comment 1 tuxor 2011-03-13 05:14:47 EDT
Created attachment 483966 [details]
File: backtrace
Comment 2 Radek Lat 2011-03-14 07:25:55 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. Make sure you have two users set up
2. Login as the first one
3. Use "Switch User" and login as the second
4. Lognout the second one
5. Do not input password but click on switch button
6. Login as first user
Comment 3 Jon Dufresne 2011-03-15 11:47:38 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
This occurred either starting or stopping a screen saver. Not sure exactly.
Comment 4 chi chien lin 2011-03-18 05:56:47 EDT
Package: gnome-screensaver-2.91.91-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. ?????
Comment 5 tuxor 2011-03-26 06:28:10 EDT
Initially described problem seems solved with the latest updates.

Note You need to log in before you can comment on or make changes to this bug.